
/*---footer---*/

footer{background:#fff;padding:60px 0;}

.footer-from-guanxiang{display:flex;display:-webkit-flex;justify-content: space-between;-webkit-justify-content:space-between;-webkit-align-items:center;align-items:center;position:relative;}
.footer-from-guanxiang .txt{-webkit-flex:1;flex:1;margin-right:130px;}
.footer-from-guanxiang .txt h3{font-size:44px;color: #000;font-weight: 600;line-height: 2;}
.footer-from-guanxiang .txt p{font-size:16px;color: #717171;}

.footer-from-guanxiang .sendemail{width:48%;position:relative;}
.footer-from-guanxiang .sendemail form{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.footer-from-guanxiang .sendemail .post-text{-webkit-flex:1;flex:1;height:65px;line-height:65px;background:#f2f2f2;border-right:none;overflow:hidden;color:#333;padding:0 15px;font-size:18px;border-radius:10px 0 0 10px;}
.footer-from-guanxiang .sendemail form div {
    right: 240px;
}
  .footer-from-guanxiang .sendemail .post-btn{background:#3395C7;font-size:24px;color:#fff;width:230px;text-align:center;height:65px;display:block;cursor:pointer;border-radius:0 10px 10px 0;font-weight:600;}
.footer-from-guanxiang .sendemail .post-btn:hover{background:rgba(51, 149, 199,0.8);}

.foot-contact-guanxiang{border-top:1px solid #DBDBDB;margin-top:60px;padding-top:60px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.foot-contact-guanxiang dl{flex:1;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.foot-contact-guanxiang dl dt{width:126px;height:126px;line-height:126px;background:#EEEFEA;border-radius:50%;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.foot-contact-guanxiang dl dt i{font-size:60px;color:#3395C7;}
.foot-contact-guanxiang dl dd{-webkit-flex:1;flex:1;margin-left:40px;}
.foot-contact-guanxiang dl dd h5{font-size:18px;line-height:1;color:#141414;font-weight:600;}
.foot-contact-guanxiang dl dd p{font-size:18px;color:#717171;line-height:24px;margin:20px 0 0;}
.foot-contact-guanxiang dl:nth-child(1) dd p{font-size:30px;color:#8b715c;font-style:italic;}
.foot-contact-guanxiang dl:nth-child(2) dd p{font-size:18px;color:#8b715c;text-decoration:underline;}

#footer-guanxiang{background:#212120;padding:80px 0;}
#footer-guanxiang .wp{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
#footer-guanxiang h5 {font-size: 28px;color: #fff;font-weight: 500;line-height: 1;margin: 0 0 20px;}
.shara li{
	list-style: none;
	position: fixed;
	bottom: 146px;
	right: 10px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	background: #3395C7;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	z-index: 1000;
	cursor: pointer;
	display: block;
	border-radius: 5px;
}
.shara li .wx-box {
  position: absolute;
  right: 98px;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}
.shara li .wx-box .box {
  width: 140px;
  padding: 5px;
  border: 1px solid #D6D7D7;
  text-align: center;
  background: #fff;
  overflow: hidden;
}
.shara li .wx-box .box img {
  width: 140px;
}
.wx-box .box span {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
}
.wx-box .arrowPanel {
  width: 12px;
  height: 20px;
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
}
wx-box .arrowPanel .arrow01 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: 0;
  left: 2px;
  top: 0;
  border-top: 10px dashed transparent;
  border-right: 10px dashed transparent;
  border-bottom: 10px dashed transparent;
  border-left: 10px solid #ddd;
}
.wx-box .arrowPanel .arrow02 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  border-top: 10px dashed transparent;
  border-right: 10px dashed transparent;
  border-bottom: 10px dashed transparent;
  border-left: 10px solid #fff;
}
 .shara li:hover .wx-box {
  display: block;
}

.shara li:first-of-type{
	bottom: 240px;
}
.shara li:nth-of-type(2){
	bottom: 192px;
}
.shara li i{
	color: #fff;
	font-size: 25px;
}
.foot-logo-guanxiang{width:485px;}
.foot-logo-guanxiang img{height:120px;}
.foot-logo-guanxiang p{font-size:17px;color:#E5E5E5;margin:30px 0 0;}
.foot-logo-guanxiang .share{font-size:0;margin:30px 0 0;}
.foot-logo-guanxiang .share a{display:inline-block;color:#585858;background:#fff;width:36px;height:36px;line-height:36px;text-align:center;border-radius:50%;}
.foot-logo-guanxiang .share a+a{margin-left:25px;}
.foot-logo-guanxiang .share a i{color:inherit;font-size:20px;}
.foot-logo-guanxiang .share a:hover{color:#fff;background:var(--active-color);}


.foot-nav-guanxiang ul li{font-size:17px;line-height:30px;color:#b2b2b2;font-weight:300;}
.foot-nav-guanxiang ul li+li{margin-top:6px;}
.foot-nav-guanxiang ul li a:hover{color:var(--active-color);}

.foot-list-guanxiang ul li{font-size:17px;line-height:30px;margin-bottom:6px;color:#b2b2b2;font-weight:300;}
.foot-list-guanxiang ul li+li{margin-top:6px;}
.foot-list-guanxiang ul li a:hover{color:var(--active-color);}

.foot-product-guanxiang ul li{font-size:17px;line-height:30px;margin-bottom:6px;color:#b2b2b2;font-weight:300;}
.foot-product-guanxiang ul li+li{margin-top:6px;}
.foot-product-guanxiang ul li a:hover{color:var(--active-color);}

#gotop-guanxiang{position:fixed;bottom:100px;right:10px;height:40px;width:40px;line-height:40px;text-align:center;background:#3395C7;-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;z-index:1000;cursor:pointer;display:none;border-radius:5px;}
#gotop-guanxiang i{color:#fff;font-size:18px;}
#gotop-guanxiang:hover {background:#353535;}


/*------scrollsidebar start----------*/
.rides-cs-guanxiang{font-size: 12px;  position: fixed; top: 250px;right:0px; _position: absolute; z-index: 1500; border-radius:0 6px 6px 0;}

.rides-cs-guanxiang .floatL{display:none;width:36px;float:left;position: relative; z-index:1;margin-top:50px;height:166px;background:#3395C7;border-radius:8px 0 0 8px;}
.rides-cs-guanxiang .floatL a{font-size:0;text-indent:-999em;display:block;}

.rides-cs-guanxiang .floatR{width:140px;float:left;background:#fff;border:4px solid #3395C7;}
.rides-cs-guanxiang .floatR .tit{background:#3395C7;text-align:center;padding:10px 0;font-size:14px;color:#fff;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.rides-cs-guanxiang .floatR .tit img{max-width:30px;margin-right:10px;}
.rides-cs-guanxiang .floatR ul {padding:0px;}
.rides-cs-guanxiang .floatR ul li{border-bottom:1px dashed #ddd;overflow:hidden;padding:10px;font-size:14px;}
.rides-cs-guanxiang .floatR ul li span {color:#333;}
.rides-cs-guanxiang .floatR ul i{color:#3395C7;font-size:20px;}
.rides-cs-guanxiang .floatR ul li a{color:#333;}
.rides-cs-guanxiang .floatR ul li img {margin:0 5px 0 0;vertical-align: middle;display:inline-block;}

.rides-cs-guanxiang .floatR .gotop{border-radius:0 0 5px 5px;background:#EF8518;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.rides-cs-guanxiang .floatR .gotop img{height:24px;}
.rides-cs-guanxiang .floatR .gotop span{font-size:24px;color:#fff;font-weight:600;margin:0 5px 0 0;} 

.rides-cs-guanxiang .btnOpen, .rides-cs-guanxiang .btnCtn {position:relative;z-index:9;top:15px;left:0;background-image:url(../images/onlinebg.png);background-repeat:no-repeat;display:block;height:136px;padding:8px;box-sizing:border-box;}
.rides-cs-guanxiang .btnOpen {background-position:-37px 0;}
.rides-cs-guanxiang .btnCtn {background-position:0 0;}

@media screen and (max-width:1440px){

.footer-from-guanxiang .txt {margin-right: 50px;}
.footer-from-guanxiang .txt h3 {font-size: 40px;}
.foot-contact-guanxiang dl dt {width: 100px;height: 100px;line-height: 100px;}
.foot-contact-guanxiang dl dt i {font-size: 50px;}
.foot-contact-guanxiang dl dd {margin-left: 20px;}
.foot-logo-guanxiang {width: 380px;}
.foot-logo-guanxiang img {height: 100px;}
}

@media screen and (max-width:1280px){
/*-----foot-----*/

.footer-from-guanxiang .txt h3 {font-size: 32px;line-height: 1.4;}
.footer-from-guanxiang .txt p {font-size: 14px;}
.footer-from-guanxiang .sendemail .post-text {height: 50px;line-height: 50px;font-size: 16px;}
.footer-from-guanxiang .sendemail .post-btn {font-size: 20px;width: 180px;height: 50px;}
.foot-contact-guanxiang {margin-top: 30px;padding-top: 30px;}
.foot-contact-guanxiang dl dt {width: 90px;height: 90px;line-height: 90px;}
.foot-contact-guanxiang dl dt i {font-size: 40px;}
.foot-contact-guanxiang dl dd h5 {font-size: 16px;}
.foot-contact-guanxiang dl dd p {margin: 15px 0 0;font-size:14px;line-height: 20px;}
.foot-contact-guanxiang dl:nth-child(1) dd p {font-size: 20px;}
.foot-contact-guanxiang dl:nth-child(2) dd p {font-size: 15px;}

.foot-logo-guanxiang {width: 350px;}
.foot-logo-guanxiang img {height: 90px;}
.foot-logo-guanxiang .share {margin: 20px 0 0;}
.foot-logo-guanxiang .share a {width: 30px;height: 30px;line-height: 30px;}
.foot-logo-guanxiang .share a + a {margin-left: 15px;}
.foot-logo-guanxiang p {font-size: 15px;margin: 20px 0 0;}
#footer-guanxiang h5 {font-size: 24px;}
.foot-nav-guanxiang ul li,.foot-list-guanxiang ul li,.foot-product-guanxiang ul li {font-size: 15px;line-height: 24px;}

}

@media screen and (max-width:768px){
	
#footBar{display:block;background: #333;}
#gotop-guanxiang,.rides-cs-guanxiang{display:none !important;}

/*-----foot-----*/

footer {padding: 30px 0;}

.footer-from-guanxiang {display: block;text-align: center;}
.footer-from-guanxiang .txt {margin-right: 0;}
.footer-from-guanxiang .txt h3 {font-size: 26px;}
.footer-from-guanxiang .sendemail {width: 90%;margin: 30px auto 0;}

.foot-contact-guanxiang {display: block;}
.foot-contact-guanxiang dl {display: block;text-align: center;}
.foot-contact-guanxiang dl dt {margin: 0 auto;}
.foot-contact-guanxiang dl dd {margin: 20px 0;}

#footer-guanxiang {padding:30px 0;}
#footer-guanxiang .wp {display: block;}
.foot-logo-guanxiang img {height:80px;}
.foot-logo-guanxiang {width: 100%;text-align: center;}
.foot-product-guanxiang {text-align: center;margin-top: 20px;}
.foot-nav-guanxiang ,.foot-list-guanxiang {display: none;}

.foot-product-guanxiang ul{font-size:0;}
.foot-product-guanxiang ul li{display:inline-block;margin:0 5px 8px;font-size:14px;line-height:22px;}
.foot-product-guanxiang ul li + li{margin-top:0;}

.foot-contact-guanxiang dl dt{width:60px;height:60px;line-height:60px;}
.foot-contact-guanxiang dl dt i{font-size:30px;}

}

@media screen and (max-width:576px){
.footer-from-guanxiang .sendemail{width:100%;margin:20px auto 0;}
  .footer-from-guanxiang .sendemail form div {
    right: 110px !important;
    top: 50px !important;
    width: 100% !important;
}
}

@media screen and (max-width:480px){

.footer-from-guanxiang .txt h3 {font-size: 22px;}
footer{padding:30px 0 15px;}
.foot-contact-guanxiang dl dd{margin:15px 0;}
.footer-from-guanxiang .sendemail .post-text {height: 40px;line-height: 40px;font-size: 15px;}
.footer-from-guanxiang .sendemail .post-btn {font-size: 15px;width: 110px;height: 40px;}
}